<?php
//Íø¹º·ÖÀà
require('../inc/common.inc.php');
include ROOT_PATH.'./models/common.php';

$sitecate = new common("sitecate");
$sitecate_info = $sitecate->GetPage(); 

$str_sitecate="";
foreach($sitecate_info AS $key => $val)
{
	$str_sitecate.="(".$val['id'].",'".$val['sitecatename']."',".$val['sortorder']."),";
}
$str_sitecate = rtrim($str_sitecate,",");

echo $str_sitecate;
?>